@import url(https://fonts.googleapis.com/css?family=Molengo);
@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?28928520');
  src: url('font/fontello.eot?28928520#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?28928520') format('woff2'),
       url('font/fontello.woff?28928520') format('woff'),
       url('font/fontello.ttf?28928520') format('truetype'),
       url('font/fontello.svg?28928520#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Layout Helpers */
/* Center layout be default */

.container {
    margin: 0 auto;
}
/* Prevent the layout from collapsing if there is nothing in the content column */

.content-inner {
    min-height: 1px;
}
.lt-ie7 .content-inner {
    height: 1px;
}
/* Ensure the content column is the full width of its container */

#content-column,
.content-column {
    width: 100%;
}
/* Compass clearfix */

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.clearfix {
    zoom: 1;
}
/* AT Panels */

.one-column .region,
div.at-panel .region-conditional-stack {
    float: none;
    display: block;
    clear: both;
    width: 100%;
}
.lt-ie8 .at-panel {
    overflow: hidden;
}
/*CUSTOM CSS STARTING HERE------------------------------------------*/
/*GLOBAL BEHAVIOR---------------------------*/

html{
  max-width: 100%;
}
body {
    background-color: #f2f2f2;
    margin: 0;
    padding: 0;
    color: #333;
    font-family: 'Molengo', sans-serif;
    font-size: 18px;
    line-height: 1.4;
}
#content img{
  max-width: 100%;
  height: auto!important;
}
#content iframe{
  max-width: 100%;
}
#content:after{
  display: block;
  content: "";
  clear: both;
}
a {
    color: #333;
}
#content a[href]{
  color: #74c159;
  text-decoration: none;
  transition: all 0.1s ease-out;
}
#content .field-type-link-field a[href]{
  color: #333;
}
a:hover,#content a[href]:hover{
    color: #2a3c92;
}
#content .field-type-link-field a[href]:hover{
  color: white;
}
.bgwhite {
    background-color: #fff;
}
.bggreen {
    background-color: #74c159;
    color: #fff;
}
.bgcomposite-white {
    background-image: url('images/bg-composite.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #fff;
}
.bgblue {
    background-color: #2a3c92;
    color: #fff;
}
.bgblue a {
    color: #fff;
    text-decoration: none;
}
.bgblue a.active,
.bgblue a:hover {
    color: #74c159;
}
/*HEADER --------------------------------*/
/*wide top area*/

.region-wide-top{
  height: 40px;
}

#block-locale-language,
#block-search-form {
    position: relative;
    float: right;
}
/*logo*/

#branding {
    position: relative;
    float: left;
    padding: 18px 30px 45px 0;
    z-index: 2;
}
#logo a {
    display: block;
}
/*main menu*/

#block-menu-block-1 {
    padding-top: 80px;
    font-size: 16px;
}
#block-menu-block-1 ul {
    margin: 0;
    padding: 0;
    float: right;
}
#block-menu-block-1 a {
    color: #666;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.1em;
    padding: 10px 15px;
    transition: all 0.1s ease-out;
}
#block-menu-block-1 a:hover,
#block-menu-block-1 a.active,
#block-menu-block-1 a.active-trail {
    color: #058d27;
}
#block-menu-block-1 ul li ul {
    position: absolute;
    left: -999em;
    background-color: #058d27;
    border: 1px solid #058d27;
    opacity: 0;
    transition: opacity 0.2s ease-out;
    margin-top: 8px;
    margin-left: 15px;
    z-index: 10;
}
#block-menu-block-1 ul li ul a {
    color: #f1f1f1;
    display: block;
    padding: 10px 15px;
    text-transform: none;
}
#block-menu-block-1 ul li ul a:hover,
#block-menu-block-1 ul li ul a.active,
#block-menu-block-1 ul li ul a.active-trail {
    color: #fff;
    background-color: #74c159;
}
#block-menu-block-1 ul li:hover ul {
    left: auto;
    opacity: 1;
}
#block-menu-block-1 ul li {
    list-style: none;
    list-style-image: none;
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0;
}
#block-menu-block-1 .expanded>a{
  background-image: url(images/menu-deroul.png);
  background-repeat: no-repeat;
  background-position: bottom center;
}
#block-menu-block-1 ul li li {
    display: block;
    margin: 0;
}
/*search layout*/

#block-search-form .form-submit {
    width: 29px;
    height: 41px;
    margin: 0;
    padding: 0;
    border: none;
    background-image: url('images/search-button.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center;
    overflow: hidden;
    text-indent: -999em;
    font-size: 0;
    position: relative;
    top: -5px;
    margin-left: -40px;
    cursor: pointer;
}
#block-search-form .form-submit:hover{
  opacity: 0.5;
}
#block-search-form .form-text {
    background-color: #b2b2b2;
    color: #fff;
    border: none;
    height: 40px;
    padding: 0 40px 0 10px;
    font-family: 'Molengo', sans-serif;
    font-size: 14px;
    width: 200px;
}
#block-search-form .form-item {
    margin: 0;
}
#block-search-form .form-actions,
#block-search-form .container-inline div {
    display: inline-block;
}

/* block language */

#block-locale-language {
  height: 40px;
  overflow: hidden;
  position: relative;
  z-index: 5;
  width: 120px;
}
#block-locale-language:hover{
  overflow: visible;
}
#block-locale-language .block-content ul,
#block-locale-language .block-content ul li{
  margin: 0;
  padding: 0;
  background-color: #f2f2f2;
  list-style-type: none;
}
#block-locale-language .block-content ul{
  padding-top: 40px;
}
#block-locale-language .block-content ul li a{
  text-decoration: none;
  display: block;
  height: 40px;
  line-height: 40px;
  padding-right: 25px;
  padding-left: 20px;
  opacity: 0;
  transition: all 0.2s ease-out;
}
#block-locale-language:hover .block-content ul li a{
  opacity: 1;
}
#block-locale-language .block-content ul li a:hover{
  color: #74c159;
}
#block-locale-language .block-content ul li a.active{
  background-image: url(images/menu-lang.png);
  background-repeat: no-repeat;
  background-position: right center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  opacity: 1;
}

/*CONTENT -------------------------------*/

/* front */
.front .content-area>.container{
  max-width: none;
  background-color: white;
}
.front .title-area{
  text-align: center;
}
.front #page-title{
  text-transform: uppercase;
  padding-top: 2em;
  padding-bottom: 0;
}
.front .field-name-field-subtitle{
  color: #222222;
  padding-top: 0;
}
@keyframes down{
    0%   {top: 0px;}
    20%  {top: 10px;}
    40%  {top: 0px;}
    100% {top: 0px;}
}
.front #main-content #down{
  background-image: url(images/arrow-home.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 100px;
  height: 50px;
  cursor: pointer;
  margin: auto;
  position: relative;
  top: 0;
  transition: all 0.2s ease-out;
  margin-top: -30px;
  animation: down 2s ease-out infinite;
}
#block-views-story-block .views-row{
  padding: 120px 0;
  overflow: hidden;
  font-size: 16px;
}
#block-views-story-block .views-row-last{
  padding-bottom: 170px;
}
#block-views-story-block .views-row-even{
  background-color: #f2f2f2;
}
#block-views-story-block .views-field-nothing{
  width: 100%;
  max-width: 1204px;
  margin: auto;
  position: relative;
  z-index: 2;
}
#block-views-story-block .illu{
  margin-left: -59px;
  padding-top: 200px;
  position: relative;
  z-index: 2;
}
#block-views-story-block .picto{
  position: absolute;
  left: 100px;
  top: 0;
  z-index: 2;
}
#block-views-story-block .views-row-even .picto{
  left: auto;
  right: 100px;
}
#block-views-story-block .text{
  position: absolute;
  left: 300px;
  top: 0;
  margin-right: 200px;
  z-index: 2;
}
#block-views-story-block .views-row-even .text{
  left: auto;
  right: 300px;
  margin-right: 0;
  margin-left: 200px;
  text-align: right;
}
#block-views-story-block h2{
  font-size: 50px;
  color: #73c158;
  margin: 0 0 20px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  z-index: 2;
}
#block-views-story-block p{
  font-size: 28px;
  color: #666666;
  margin: 0;
  position: relative;
  z-index: 2;
}
#block-views-story-block .item-list{
  position: absolute;
  top: 220px;
  right: 0;
  z-index: 2;
}
#block-views-story-block .views-row-even .item-list{
  left: 0;
  right: auto;
}
#block-views-story-block .item-list ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
  z-index: 2;
}

#block-views-story-block{
  position: relative;
}
#block-views-story-block:before,#block-views-story-block *:before,#block-views-story-block *:after{
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
}
#block-views-story-block:before{
  background-color: #b3b3b3;
  height: 26px;
  width: 26px;
  border-radius: 100px;
  margin: auto;
  left: 50%;
  margin-left: -13px;
  top: 50px;
}
#block-views-story-block .views-row-1 .text:before{
    width: 64%;
    height: 153px;
    padding: 50px;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-left: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    top: -61px;
    left: -250px;
}
#block-views-story-block .views-row-1 .item-list:before{
    width: 28%;
    height: 1000%;
    padding: 50px;
    border-top-right-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-right: 7px solid #b3b3b3;
    top: -21px;
    left: -239px;
}
#block-views-story-block .views-row-2 .views-field-nothing:before{
    width: 302px;
    height: 80px;
    padding: 0;
    border-bottom-left-radius: 80px;
    border-left: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    top: -120px;
    right: 116px;
}
#block-views-story-block .views-row-2 .text:before{
    width: 80px;
    height: 153px;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    border-right: 7px solid #b3b3b3;
    padding: 30px;
    top: -40px;
    right: -262px;
}
#block-views-story-block .views-row-2 .text:after{
    width: 100%;
    height: 120px;
    padding: 30px;
    border-bottom: 7px solid #b3b3b3;
    top: 0;
    right: -115px;
}
#block-views-story-block .views-row-2 .item-list:before{
    width: 100%;
    height: 100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-left: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    padding: 30px;
    padding-right: 0;
    top: -40px;
    left: -9px;
}
#block-views-story-block .views-row-2 .item-list:after{
    width: 80px;
    height: 1000%;
    border-top-right-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-right: 7px solid #b3b3b3;
    top: 100%;
    left: 100%;
    margin-top: 27px;
    margin-left: 27px;
}
#block-views-story-block .views-row-3 .views-field-nothing:before{
    width: 302px;
    height: 80px;
    padding: 0;
    border-bottom-right-radius: 80px;
    border-right: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    top: -120px;
    left: 201px;
}
#block-views-story-block .views-row-3 .text:before {
    width: 80px;
    height: 114px;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    border-left: 7px solid #b3b3b3;
    padding: 43px;
    top: -40px;
    left: -239px;
}
#block-views-story-block .views-row-3 .text:after{
    width: 570px;
    height: 80px;
    border-top-right-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-right: 7px solid #b3b3b3;
    padding-right: 0;
    top: 167px;
    left: -77px;
}
#block-views-story-block .views-row-3 .item-list:before{
    width: 70%;
    height: 100%;
    border-bottom-left-radius: 80px;
    border-left: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    padding-right: 0;
    top: 30px;
    padding: 0 13px 0 0;
    right: 113px;
}
#block-views-story-block .views-row-3 .item-list:after{
    width: 80px;
    height: 1000%;
    border-top-right-radius: 80px;
    border-right: 7px solid #b3b3b3;
    border-top: 7px solid #b3b3b3;
    top: 100%;
    right: 30px;
    margin-top: 30px;
}
#block-views-story-block .views-row-4 .views-field-nothing:before{
    width: 80%;
    height: 80px;
    padding: 0;
    border-bottom-right-radius: 80px;
    border-right: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    top: -120px;
    right: 30px;
}
#block-views-story-block .views-row-4 .text:before {
    width: 80px;
    height: 114px;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    border-left: 7px solid #b3b3b3;
    padding: 43px;
    top: -40px;
    left: -75px;
}
#block-views-story-block .views-row-4 .item-list:before{
    width: 150px;
    height: 1000%;
    border-top-right-radius: 80px;
    border-right: 7px solid #b3b3b3;
    border-top: 7px solid #b3b3b3;
    padding-right: 0;
    top: -53px;
    padding: 0 13px 0 0;
    left: 291px;
}
#block-views-story-block .views-row-5 .views-field-nothing:before{
    width: 361px;
    height: 80px;
    padding: 0;
    border-bottom-right-radius: 80px;
    border-right: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    top: -120px;
    left: 93px;
}
#block-views-story-block .views-row-5 .text:before {
    width: 80px;
    height: 114px;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-top: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    border-left: 7px solid #b3b3b3;
    padding: 44px;
    top: -40px;
    left: -286px;
}
#block-views-story-block .views-row-5 .text:after {
    width: 900px;
    height: 209px;
    border-bottom: 7px solid #b3b3b3;
    padding: 0;
    top: -40px;
    left: -120px;
}
#block-views-story-block .views-row-5 .item-list:before{
    width: 80px;
    height: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-right: 7px solid #b3b3b3;
    border-top: 7px solid #b3b3b3;
    border-bottom: 7px solid #b3b3b3;
    padding-right: 0;
    top: -51px;
    padding: 40px;
    right: -40px;
}
#block-views-story-block .views-row-5 .item-list:after{
    width: 100%;
    height: 1000%;
    border-top-left-radius: 80px;
    border-left: 7px solid #b3b3b3;
    border-top: 7px solid #b3b3b3;
    padding-right: 0;
    top: 100%;
    margin-top: 36px;
    padding: 40px;
    right: 55px;
}

#toTop{
    text-align: center;
    text-decoration: none;
    display: block;
    margin: auto;
    height: 40px;
    width: 40px;
    border: 4px solid #b3b3b3;
    background-color: white;
    border-radius: 100px;
    text-indent: -9999px;
    margin-top: -48px;
    position: relative;
    top: -50px;
    left: 67px;
    background-image: url(images/toTop.png);
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.1s ease-out;
}
#toTop:hover{
  background-position: center 10px;
}

#content {
    padding: 50px 120px 125px;
}
.front #content{
  padding: 50px 120px 20px 120px;
}
#breadcrumb {
    padding: 30px 0;
    font-size: 16px;
}
#breadcrumb ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
#breadcrumb a {
    color: #009146;
    text-decoration: none;
}
#breadcrumb a:hover {
    color: #74c159;
}
#breadcrumb ol li {
    display: inline-block;
    padding-right: 10px;
}
h1#page-title {
    margin: 0;
    padding: 30px 0;
}
.banner-area {
    max-height: 318px;
}
.banner-area img {
    max-width: 100%!important;
    height: auto!important;
}

.feed-icon{
  float: right;
  padding: 8px 9px 8px;
  display: block;
  background-color: #f2f2f2;
  margin-bottom: 22px;
  line-height: 1;
  border-radius: 4px;
  margin-right: 218px;
}
.feed-icon:hover{
  opacity: 0.8;
}

/*BASIC PAGE CUSTOM TPL*/

.field-name-field-subtitle-icon {
    position: relative;
    float: left;
    margin-right: 22px;
}
.field-name-field-subtitle {
    padding-top: 20px;
    min-height: 70px;
    margin-bottom: 35px;
    color: #8c8c8c;
    font-size: 1.5em;
}
.field-name-field-subtitle-icon figure {
    margin: 0;
    padding: 0;
}
.field-name-field-basic-links {
    position: relative;
    float: right;
    margin-left: 135px;
    font-size: 16px;
    margin-bottom: 50px;
}
.field-name-field-basic-links a,
#block-views-story-block .item-list a {
    text-decoration: none;
    display: block;
    text-align: center;
    color: black;
    border: 1px solid black;
    padding: 15px 25px;
    width: 320px;
    font-size: 1.3em;
    margin-bottom: 22px;
    transition: all 0.2s ease-out;
}
#block-views-story-block .item-list a{
  background-color: white;
}
#block-views-story-block .views-row-even .item-list a{
  background-color: #f2f2f2;
}
.field-name-field-basic-links a:hover,
#block-views-story-block .item-list a:hover {
    color: #fff;
    background-color: #74c159;
}
.sharethis-buttons {
    clear: both;
}
/*NEWS*/

.field-name-field-date,
.views-field-field-date {
    font-size: 1.2em;
    font-style: italic;
    color: #8c8c8c;
    margin-bottom: 20px;
}
.view-newsfiltering .views-field-title a,
.search-results li .title a {
    text-decoration: none;
    font-size: 1.5em;
}
.search-results li .title{
  font-size: 1em;
  margin-top: 2em;
  font-weight: normal;
}
.view-newsfiltering .views-row,.search-results li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #8c8c8c;
}
.view-newsfiltering .views-field-view-node {
    text-align: right;
}
.view-newsfiltering .views-field-view-node a {
    text-decoration: none;
    display: inline-block;
    color: #404040;
    border: 1px solid #404040;
    padding: 5px 15px;
    border-radius: 100px;
    transition: all 0.2s ease-out;
}
.view-newsfiltering .views-field-view-node a:hover {
    color: #fff;
    background-color: #74c159;
}
/*FOOTER---------------------------------*/

#footer {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
}
#block-sharethis-sharethis-block{
  position: absolute;
  top: -55px;
  right: 0;
}
#footer #block-menu-block-3{
  max-width: 54%;
}
#block-menu-block-2{
  max-width: 27%;
}
#footer #block-menu-block-3 ul.menu,
#block-menu-block-2 ul.menu {
    margin: 0;
    padding: 0;
}
#footer #block-menu-block-3 ul.menu li,
#footer #block-menu-block-2 ul.menu li {
    margin: 0;
    padding: 0;
    list-style-image: none;
    list-style: none;
}
#footer #block-menu-block-2 ul.menu li,
#footer #block-menu-block-3 ul.menu li {
    margin-bottom: 20px;
}
#footer #block-menu-block-3 ul.menu li.menu-depth-1,
#block-menu-block-3,
#block-menu-block-2,
#block-block-1 {
    position: relative;
    float: left;
}
#footer #block-menu-block-3 ul.menu li.menu-depth-1,
#block-menu-block-2 {
    margin-right: 130px;
}
#footer #block-menu-block-3 ul.menu li li {
    margin-top: 20px;
}
#footer #block-menu-block-3 ul.menu li a,
#footer #block-menu-block-2 ul.menu li a {
    font-weight: bold;
    font-size: 1.1em;
}
#footer #block-menu-block-3 ul.menu li li a {
    font-weight: normal;
    font-size: 1em;
}

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#block-block-1 {
    border-left: 2px solid #959ec9;
    padding-left: 25px;
}
#block-block-3{
	padding-top: 40px;
	padding-bottom: 10px;
	clear: both;
}
#block-block-3 img{
	background-color: rgba(255,255,255,0.2);
    display: inline-block;
    padding: 17px;
    border-radius: 5px;
}
#footer a{
  transition: all 0.1s ease-out;
}
#block-block-1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#block-block-1 .block-content ul li {
    display: inline-block;
}
#block-block-1 ul li .icon-twitter:before{ content: '\e800'; }
#block-block-1 ul li .icon-facebook:before{ content: '\e801'; }
#block-block-1 ul li .icon-linkedin:before{ content: '\e802'; }
#block-block-1 .block-content ul li a{
  display: block;
  width: 40px;
  text-indent: -9999px;
}
#block-block-1 .block-content ul li a:before{
  text-indent: 9999px;
  font-size: 40px;
  margin-left: 0;
}
#block-block-1 .block-content div a {
    display: block;
    background-image: url('images/bg-contact.jpg');
    background-repeat: no-repeat;
    background-position: center right;
    border: 1px solid white;
    border-radius: 100px;
    padding: 10px 50px 10px 40px;
    margin-bottom: 20px;
    margin-top: 30px;
    width: 100%;
    box-sizing: border-box;
}

/*signature*/

#block-block-2 {
    padding: 10px 20px 10px 0;
    font-size: 0.9em;
    clear: both;
   	border-top: 2px solid #959ec9;
}

/* Recherche */

.search-results{
  padding: 0;
}

ul.primary.tabs{
  margin: 0;
}
.front #tasks{
    position: relative;
    top: -20px;
}

#menuopen{
  display: none;
}

/* Contact */

.webform-client-form input, .webform-client-form textarea, .webform-client-form select {
  border: 1px solid #b2b2b2;
  padding: 5px;
  font-size: 16px;
  font-family: 'Molengo',sans-serif;
  background-color: #f9f9f9;
  margin-top: 3px;
  max-width: 100%;
}
fieldset.captcha {
  border: 0;
  padding: 0;
}
fieldset.captcha legend{
  display: none;
}
fieldset.captcha .fieldset-description{
  font-size: 14px;
  margin-bottom: 10px;
}
.webform-client-form input[type="submit"]{
  border-radius: 100px;
  padding: 10px 5%;
  width: 100%;
  color: white;
  font-size: 18px;
  background: white;
  border: 1px solid #74c159;
  color: #74c159;
  cursor: pointer;
  transition: all 0.1s ease-out;
}
.webform-client-form input[type="submit"]:hover{
  background: #74c159;
  color: white;
}
.node-webform .field-name-body,.node-webform .webform-client-form{
  width: 47.5%;
  margin-right: 5%;
  display: inline-block;
  vertical-align: top;
}
.node-webform .webform-client-form{
  margin-right: 0;
  margin-top: 2em;
}


/*RESPONSIVE STARTING HERE---------------------------*/

@media screen and (max-width: 1230px) {
    #toTop{
      top: -65px;
      left: 0;
    }
    #branding {
        padding: 18px 30px 45px 10px;
        width: 200px;
    }
    #block-menu-block-1{
        padding-top: 56px;
    }
    #branding img{
      max-width: 100%;
      height: auto;
    }
    #breadcrumb,
    h1#page-title {
        padding: 30px 20px;
    }
    #content {
        padding: 50px;
    }
    .field-name-field-basic-links {
        margin-left: 50px;
    }
    #footer {
        padding-left: 20px;
        padding-right: 20px;
    }
    #block-locale-language{
      margin-right: 20px;
    }
    #block-views-story-block:before,#block-views-story-block *:before,#block-views-story-block *:after{
      display: none!important;
    }
    #block-views-story-block .views-row{
      padding: 50px 20px;
    }
    #block-views-story-block .illu{
      margin: 0;
    }
    #block-views-story-block .illu img{
      max-width: 100%;
      height: auto;
    }
    #block-views-story-block .text{
      margin-right: 20px;
      left: 230px;
    }
    #block-views-story-block .views-row-even .text{
      margin-left: 20px;
      right: 230px;
    }
    #block-views-story-block .picto{
      left: 50px;
    }
    #block-views-story-block .views-row-even .picto{
      right: 50px;
    }
    #block-views-story-block .views-row-last{
      padding-bottom: 150px;
    }
    #block-menu-block-1 ul li{
      margin-right: 0;
    }
    #block-views-story-block h2{
      font-size: 50px;
    }
    #block-views-story-block p{
      font-size: 25px;
    }
    #block-views-story-block .item-list{
      top: 170px;
    }
    #block-sharethis-sharethis-block{
      margin-right: 20px;
    }
}
@media screen and (max-width: 1190px) {
    #block-menu-block-3 {
        clear: both;
        float: none;
    }
    #block-block-1 {
        width: 45%;
        margin-top: 50px;
    }
    #footer #block-menu-block-3 ul.menu li.menu-depth-1 {
        max-width: 100%;
        width: 45%;
        margin-right: 0;
    }
    #block-menu-block-2 {
        width: 45%;
        margin-right: 0;
        margin-top: 50px;
        clear: left;
        max-width: 100%;
    }
    #footer #block-menu-block-3 {
        max-width: 100%;
    }
    .node-webform .field-name-body,.node-webform .webform-client-form{
      width: 100%;
      margin-right: 0;
      display: block;
    }
    .node-webform .webform-client-form{
      margin-top: 0;
    }
}
@media screen and (min-width: 888px) {
  #block-menu-block-1{
    display: block!important;
  }
}
@media screen and (max-width: 888px) {
  #block-menu-block-1 ul {
    float: none;
  }
    #content{
      padding: 30px 20px 75px;
    }
    .field-name-field-basic-links {
        float: none;
        clear: both;
        margin-left: 0;
    }
    #block-views-story-block .views-row{
      padding: 20px;
    }
    .field-name-field-basic-links a {
        margin: 0 auto 22px auto;
    }
    #block-views-story-block .illu{
      display: none;
    }
    #block-views-story-block .picto{
      position: static;
      margin: auto;
      width: 100px;
    }
    #block-views-story-block .picto img{
      width: 100%;
      height: auto;
    }
    #block-views-story-block .views-row .text{
      text-align: center;
      position: static;
      margin: 0;
    }
    #block-views-story-block .text h2{
      font-size: 36px;
      margin-bottom: 0;
      text-align: center;
    }
    #block-views-story-block .text p{
      font-size: 24px;
      margin: 0;
      text-align: center;
    }
    #block-views-story-block .item-list{
      position: static;
      width: 90%;
      margin: auto;
      margin-top: 20px;
    }
    #block-views-story-block .item-list li{
      width: auto;
      margin-left: 0;
    }
    #block-views-story-block .item-list a{
      width: auto;
    }
    #block-views-story-block .views-row-last{
      padding-bottom: 100px;
    }
    .front #page-title{
      padding: 20px;
    }
    .front #content{
      padding: 0 20px;
    }
    #branding{
      padding: 10px 20px;
      width: 170px;
    }
    #block-search-form .form-text{
      width: 150px;
    }
    #block-menu-block-1{
      padding: 0;
      clear: both;
      background-color: #f2f2f2;
      border-bottom: 5px solid white;
      display: none;
    }
    #block-menu-block-1 ul li{
      display: block;
      text-align: center;
      border-top: 1px solid #e3e3e3;
    }
    #block-menu-block-1 ul li:first-child{
      border-top: 0;
    }
    #block-menu-block-1 a,#block-menu-block-1 .expanded a{
      background-position: 97% center;
      display: block;
    }
    #block-menu-block-1 ul a:hover,#block-menu-block-1 ul a.active{
      color: #fff;
      background-color: #74c159;
    }
    #block-menu-block-1 ul li ul{
      position: static;
      opacity: 1;
      border: 0;
      margin: 0;
      background-color: #f2f2f2;
      display: none;
    }
    #block-menu-block-1 ul li.active-trail ul{
      display: block;
    }
    #block-menu-block-1 ul li.open,#block-menu-block-1 ul li.open ul{
      background-color: #ececec;
    }
    #block-menu-block-1 ul li ul a{
      color: #666;
    }
    #menuopen{
      display: block;
      position: absolute;
      right: 20px;
      top: 75px;
      font-size: 1.2em;
      font-weight: bold;
      padding-left: 25px;
      background-image: url(images/menu.png);
      background-repeat: no-repeat;
      background-position: left center;
      line-height: 1;
      cursor: pointer;
    }
}
@media screen and (max-width: 720px) {
	#block-block-3{
		text-align: center;
	}
    #footer {
        padding-top: 20px;
    }
    #block-block-1 {
        width: auto;
    }
    #footer #block-menu-block-3 ul.menu li.menu-depth-1 {
        clear: both;
        float: none;
        width: auto;
        margin-top: 20px;
    }
    #footer #block-menu-block-3 ul.menu li {
        text-align: center;
    }
    #block-menu-block-2{
      width: auto;
      float: none;
    }
    #block-menu-block-2 li{
      text-align: center;
    }
    #block-block-1{
      width: auto;
      border: 0;
      padding: 0;
      text-align: center;
      float: none;
    }
    #block-block-2{
      text-align: center;
      padding-top: 10px;
    }
    #block-block-1 ul{
      text-align: left;
      margin: auto;
      display: inline-block;
    }
}
@media screen and (max-width: 500px) {
    .field-name-field-basic-links a {
        width: auto;
    }
}

/* JDE 31/07/2017 : Inscription newsletter */
#footer #block-block-4{
  float: left;
    margin-top: -240px;
}
#footer #block-block-4 #mc_embed_signup{
  background-color: transparent;
  font-family: 'Molengo',sans-serif;
  font-size: 18px;
}
#footer #block-block-4 form{
  padding: 0;
}
#footer #block-block-4 h2{
  font-size: 1.1em;
}
#footer #block-block-4 label{
  font-size: 1em;
  font-weight: normal;
}
#footer #block-block-4 br{
  display: none;
}
#footer #block-block-4 input[type="email"]{
  padding: 5px 25px 5px 5px;
  font-size: 16px;
  font-family: 'Roboto',sans-serif;
  background-color: white;
  margin: 0;
  border-radius: 0;
  width: 200px;
  border: 1px solid #b2b2b2;
  box-shadow: none;
  min-height: 0;
}
#footer #block-block-4 input[type="submit"]{
  width: 15px;
  height: 18px;
  background: transparent;
  background-image: url(images/submit_newsletter.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: -9999px;
  float: right;
  border: 0;
  margin-top: -25px;
  position: relative;
  z-index: 2;
  left: -7px;
  transition: all 0.2s ease-out;
  min-width: 0;
}
#footer #block-block-4 input[type="submit"]:hover{
  cursor: pointer;
  background-position: right center;
}
@media screen and (max-width: 720px){
  #footer #block-block-4{
    float: none;
    clear: both;
    margin: 30px 0 10px;
    text-align: center;
  }
  #footer #block-block-4 input[type="email"]{
    width: 100%;
    box-sizing: border-box;
  }
}

